<?xml version="1.0" encoding="iso-8859-1"?>
<content>
	<!-- general vars -->
	<section name="settings">
		<item name="textSelectable">true</item>
		<item name="copyright"><![CDATA[
WebShot © 2009 &#8226; <br><a href="asfunction:_root.more_click_func, privacyPolicy">Privacy Policy</a> &#8226;]]> </item>
		<item name="companyName"><![CDATA[web]]></item>
		<item name="companyName2"><![CDATA[shot]]></item>
		<item name="slogan"><![CDATA[creative webdesign bureau]]></item>
		<item name="slogan2"><![CDATA[]]></item>
	</section>

	
	
	<section name="global_text">

<texts><![CDATA[enter site]]></texts>

</section>

<section name="global_img">

		<image imageUrl="_pic0.png" link="asfunction:link"/>
		<image imageUrl="_pic5.png" link="asfunction:link"/>
		
		
</section>
	
	<!-- menu -->
<section name="menu">

<link systemOrder="1"><![CDATA[
main page
]]></link>

<link systemOrder="2"><![CDATA[
about us
]]></link>

<link systemOrder="3"><![CDATA[
services
]]></link>

<link systemOrder="4"><![CDATA[
portfolio
]]></link>

<link systemOrder="5"><![CDATA[
contacts
]]></link>


</section>
	
	<!-- pages -->
	<section name="pages">
		
		
<page name="home page">

<image imageUrl="_pic1.png" link="asfunction:link"/>
<image imageUrl="_pic2.png" link="asfunction:link"/>
<image imageUrl="_pic3.png" link="asfunction:link"/>
<image imageUrl="_pic4.png" link="asfunction:link"/>
<image imageUrl="_pic5.png" link="asfunction:link"/>
<image imageUrl="_pic6.png" link="asfunction:link"/>

<texts>

<pageText><![CDATA[
welcome to our bureau!
]]></pageText>

<pageText><![CDATA[
Sed ut pers piciatis unde omnis isteatu rroimersed lodes setaselu santium<br>
doloremq am rem apque nveri mtsed miase delert atis kertsde delertas verdert kertasena<br>
miast quasi architecto  beatae vitae dicta sunexpli caboemo enimsam voluptatem quias<br>
magni dolores eosqui ratione voluptatem sequi nesciunt.<br>
<font size = "10"><br></font>
<font color="#f5f5f5"><font size = "12"><a href="asfunction:_root.more_click_func,0">&#62;  more about us</a></font></font>
]]></pageText>

<pageText><![CDATA[
latest projects
]]></pageText>

<pageText><![CDATA[
<a href="asfunction:_root.more_click_func,1">&#62; view details</a>                         <a href="asfunction:_root.more_click_func,2">&#62; view details</a>                        <a href="asfunction:_root.more_click_func,3">&#62; view details</a>
]]></pageText>

<pageText><![CDATA[
<a href="asfunction:_root.more_click_func,4">&#62; view details</a>                         <a href="asfunction:_root.more_click_func,5">&#62; view details</a>                        <a href="asfunction:_root.more_click_func,6">&#62; view details</a>
]]></pageText>


</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 1
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 2
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 3
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 4
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 5
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 6
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 7
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

</page>





<page name="about us">

<image imageUrl="_pic7.png" link="asfunction:link"/>

<texts>

<pageText><![CDATA[
a few words about us
]]></pageText>

<pageText><![CDATA[
<font color="#ffffff">Roimersed lodes setaselu santium doloremq am rem apque nveri mtsed miase.</font><br>
Delert atis kertsde delertas verdert kertasena iast quasi architecto  beatae vitae dicta<br>
sunexpli ater caboemo enimsam voluptatem quias magni.
]]></pageText>

<pageText><![CDATA[
<font color="#ffffff">Seium doloremq am rem apque neres atre.</font><br>
Led miase delert atis kertsde delertas verdert asena<br>
iast quasi archi tecto  beatae vitae dicta sunexpli ate<br>
caboemo enimsam voluptatem.<br>
<font size = "7"><br></font>
<font color="#f5f5f5"><font size = "12"><a href="asfunction:_root.more_click_func,0">&#62; read more</a></font></font>
]]></pageText>


<pageText><![CDATA[
testimonials
]]></pageText>

<pageText><![CDATA[
&#34;...Lodes setaselu santium doloremq am rem apque nveri mtsed miase delert atis kertsde<br>
delertas verdert kertasena iast quasi architecto  beatae vitae dicta sunexpli ater caboemo<br>
enimsam voluptatem quias magni dolores eos ratione voluptatem...&#34;<br>
<font size = "1"><br></font>
<font color="#ffffff"><p align = "right">John Franklin</text></p></font>
<font size = "17"><br></font>
&#34;...Santium doloremq am rem apque nveri mtsed miase delert atis kertsde delertas verdert<br>
kertasena iast quasi architecto  beatae vitae dicta sunexpli ater caboemo enimsam ater<br>
voluptatem quias magni dolores eos ratione voluptatem hasellus porat steres...&#34;<br>
<font size = "1"><br></font>
<font color="#ffffff"><p align = "right">Julie Herzigova</text></p></font>
]]></pageText>


</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 1
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

</page>

<page name="services">

<image imageUrl="_pic8.png" link="asfunction:link"/>
<image imageUrl="_pic9.png" link="asfunction:link"/>
<image imageUrl="_pic10.png" link="asfunction:link"/>
<image imageUrl="_pic11.png" link="asfunction:link"/>
<image imageUrl="_pic12.png" link="asfunction:link"/>
<image imageUrl="_pic13.png" link="asfunction:link"/>

<texts>

<pageText><![CDATA[
the best works
]]></pageText>

<pageText><![CDATA[
<a href="asfunction:_root.more_click_func,0">&#62; view details</a>                         <a href="asfunction:_root.more_click_func,1">&#62; view details</a>                        <a href="asfunction:_root.more_click_func,2">&#62; view details</a>
]]></pageText>

<pageText><![CDATA[
<a href="asfunction:_root.more_click_func,3">&#62; view details</a>                         <a href="asfunction:_root.more_click_func,4">&#62; view details</a>                        <a href="asfunction:_root.more_click_func,5">&#62; view details</a>
]]></pageText>

<pageText><![CDATA[
services overview
]]></pageText>

<pageText><![CDATA[
Sntium doloremq am rem apque nveri mtsed miase delert atis kertsde delertas verdert ate<br>
kertasena iast quasi architecto  beatae vitae dicta sunexpli.<br>
<font size = "14"><br></font>
<font color="#f5f5f5"><font size = "12"><a href="asfunction:link">&#62; <u>sreen maet diolro porta hasellus</u></a></font></font>               <font color="#f5f5f5"><font size = "12"><a href="asfunction:link">&#62; <u>sreen maet diolro porta hasellus</u></a></font></font><br>
<font size = "1"><br></font>
<font color="#f5f5f5"><font size = "12"><a href="asfunction:link">&#62; <u>ater diolro portasreen</u></a></font></font>                                   <font color="#f5f5f5"><font size = "12"><a href="asfunction:link">&#62; <u>ater diolro portasreen</u></a></font></font>
]]></pageText>
</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 1
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 2
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 3
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 4
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 5
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
read more 6
]]></item>

<item name="linkText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
]]></item>
</link>

</page>

<page name="portfolio">

<image imageUrl="_pic15.png"/>
<image imageUrl="_pic16.png"/>
<image imageUrl="_pic17.png"/>
<image imageUrl="_pic18.png"/>
<image imageUrl="_pic19.png"/>
<image imageUrl="_pic20.png"/>
<image imageUrl="_pic21.png"/>
<image imageUrl="_pic22.png"/>
<image imageUrl="_pic23.png"/>
<image imageUrl="_pic24.png"/>
<image imageUrl="_pic25.png"/>
<image imageUrl="_pic26.png"/>
<image imageUrl="_pic27.png"/>
<image imageUrl="_pic28.png"/>
<image imageUrl="_pic29.png"/>
<image imageUrl="_pic30.png"/>


<texts>

<pageText><![CDATA[
our portfolio
]]></pageText>

<pageText><![CDATA[
&#62; prev
]]></pageText>

<pageText><![CDATA[
&#62; next
]]></pageText>

</texts>

</page>


<page name="contacts">

<image imageUrl="_pic14.png" link="asfunction:link"/>


<texts>

<pageText><![CDATA[
contact information
]]></pageText>

<pageText><![CDATA[
<font color="#ffffff">Setaselu santium doloremq am rem apque nveri mtsed miase amet diolor porta.</font><br>
Delertas verdert kertasena iast quasi architecto  beatae vitae dicta sunexpli ater sreen<br>
caboemo enimsam voluptatem quias magni ratione volupt emsequi.
]]></pageText>

<pageText><![CDATA[
primary contacts
]]></pageText>

<pageText><![CDATA[
<font color="#ffffff">8901 Marmora Road,<br>
Glasgow, D04 89GR.</font><br>
<br>
Freephone:    +1 800 559 6580<br>
Telephone:     +1 959 603 6035<br>
E-mail: <font color="#ffffff"><u><a href="asfunction:link">mail@companyname.com</a></u><br></font>
]]></pageText>

<pageText><![CDATA[
contact information
]]></pageText>

<pageText><![CDATA[
&#62; clear
]]></pageText>

<pageText><![CDATA[
&#62; submit
]]></pageText>

</texts>

</page>


</section>


<!-- privacy policy -->
<section name="privacyPolicy">
<item name="pageTitle"><![CDATA[
privacy policy
]]></item>
<item name="pageText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
<br><br>
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper
]]></item>
</section>
<!-- privacy policy -->


<!-- terms of use -->
<section name="termsOfUse">
<item name="pageTitle"><![CDATA[
terms of use
]]></item>
<item name="pageText"><![CDATA[
Consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
<br><br>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam.
<br><br>
Quis nostrud exerci tation ullamcorper suscipit nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. 
]]></item>
</section>
<!-- terms of use -->


	
<!-- contact form -->
<section name="contactForm">
		<texts>
		<pageText><![CDATA[
Your name:
]]></pageText>
        <pageText><![CDATA[
E-mail:
]]></pageText>
        <pageText><![CDATA[
Message:
]]></pageText>
        <pageText><![CDATA[
<font color="#2a4e5b"><b>&#8250; clear</b></font>
]]></pageText>
        <pageText><![CDATA[
<font color="#2a4e5b"><b>&#8250; submit</b></font>
]]></pageText>
		</texts>
<item name="serverOption">php</item>
<item name="recipient">ice@template-help.com</item>

</section>
<!-- contact form -->
</content>